izmir escort escort izmir porno porno izle
vBulletin ve PHP versiyonları - IRCForumları - IRC ve mIRC Yardım ve Destek Platformu
User Tag List

Like Tree1Beğeni
  • 1 Post By Metin

Standart vBulletin ve PHP versiyonları #1
Üyelik Tarihi: 22 Mart 2019
Nereden: istanbul
IRC Sunucusu: Emekli
Web Adresi: Webmaster.com
Mesajlar: 1.162
Aldığı Beğeni: 959
Beğendikleri: 673
15 Temmuz 2019 , 23:35
Alıntı ile Cevapla
vBulletin ve PHP versiyonları

vBulletin 3 ve vBulletin 4 sürümlerinin PHP versiyonları;

PHP 5.3
vBulletin 3.8.4, 3.8.5, 3.8.6, 3.8.7, 3.8.8, 3.8.9, 4.2.2

PHP 5.4
vBulletin 3.8.8, 3.8.9, 4.2.3

PHP 5.5
vBulletin 3.8.9, 3.8.10, 4.2.4

PHP 5.6
vBulletin 3.8.9, 3.8.10, 3.8.11, 4.2.4, 4.2.5

PHP 7.0
vBulletin 3.8.11, 4.2.5

PHP 7.1
vBulletin 3.8.11, 4.2.5

açıklamalar;

vBulletin 3 ve vBulletin 4 PHP 7.2 desteklemez.
vBulletin 3.0.0 - 3.8.6 arası sürümler vBulletin Solutions tarafından desteklenmiyor.
vBulletin 4.0.0 - 4.2.1 arası sürümler vBulletin Solutions tarafından desteklenmiyor.
vBulletin 3.8.7 ve alt sürümler sadece PHP 5.3 kullanabilir.

vBulletin 5 PHP versiyonları

PHP 5.6
vBulletin 5.1.3 - 5.4.5 arası sürümler destekler.

PHP 7.0
vBulletin 5.2.5 - 5.4.5 arası sürümler destekler.

PHP 7.1:
vBulletin 5.2.6 ve üst sürümler

PHP 7.2:
vBulletin 5.3.4 ve üst sürümler

PHP 7.3:
vBulletin 5.4.5 ve üst sürümler

açıklamalar,

vBulletin 5.0.0 - 5.4.3 arası sürümler vBulletin Solutions tarafından desteklenmiyor.
vBulletin 5.5.0 ve üst sürümler minimum PHP 7.1 versiyonunu destekler.

Konunun içeriğini araştırarak oluşturdum, bilmeyenler umarım faydalanmışlardır.
AppendiX Bunu Beğendi.
__________________
İT ürür, kervan yürür.

« Önceki Konu Sonraki Konu »

Şu an bu konuyu okuyan kişi sayısı: 1 (0 üye ve 1 misafir)